/* Custom h5ai styles */

#topbar::before {
    content: "";
    display: block;
    width: 140px;
    height: 32px;
    background: url("../images/logo.svg") no-repeat center left;
    background-size: contain;
    margin: 8px 16px;
    flex: 0 0 auto;
}

/* Hide unnecessary elements on info page, but keep attribution */
#root.info #header,
#root.info #support,
#root.info #logout,
#root.info #login,
#root.info #hint {
    display: none !important;
}

#root.info #tests {
    margin-top: 24px;
}